.profile {
	margin-bottom:10px;
	padding-bottom:10px;
	position:relative;
	width:100%;
}

.profile_avatar {
	float:left;
	padding-right:2px;
	padding-top:2px;
	width:78px;
}

.profile_info {
	margin-left:80px;
}

.profile_name {
	font-size:medium;
	font-weight:bold;
	color:#4D68A1;
}

.profile_stats {
	font-size:small;
}

.profile_since {
	color:gray;
	font-size:x-small;
	padding-bottom:5px;
}

.list {
	margin-left:10px;
}